Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159179 - FC4 & Sun Java RPM warning
Summary: FC4 & Sun Java RPM warning
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Release Notes Tracker
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-05-31 01:41 UTC by Warren Togami
Modified: 2007-04-18 17:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-01 00:03:15 UTC


Attachments (Terms of Use)

Description Warren Togami 2005-05-31 01:41:57 UTC
FC4 users are advised to not use Sun's Java RPM.  It contains Provides
that conflict with names used in FC4's packages, meaning Sun Java might
disappear from an installed system during package upgrade operations.
FC4 users should use either jpackage's RPM or install manually the Sun
Java tarball into /opt.  Sun Java 1.5+ is recommended for stability
purposes.

Version of release notes this bug refers to:
Fedora Core 4 final release

Comment 1 Karsten Wade 2005-06-01 00:03:15 UTC
Thanks for the bug report, should make release.


Note You need to log in before you can comment on or make changes to this bug.